OROoro docs
Public

Get list of validators

Get all non-banned validators with their current status.

GET/v1/public/validators

Response Body

application/json

curl -X GET "https://loading/v1/public/validators"
[
  {
    "hotkey": "string",
    "name": "string",
    "status": "evaluating",
    "registered_at": "2019-08-24T14:15:22Z",
    "last_claim_at": "2019-08-24T14:15:22Z",
    "last_seen_at": "2019-08-24T14:15:22Z",
    "current_agent": {
      "agent_name": "string",
      "version_id": "9e94c502-ca41-4342-a7f7-af96b444512c",
      "version_number": 0,
      "started_at": "2019-08-24T14:15:22Z"
    },
    "service_versions": {
      "property1": "string",
      "property2": "string"
    },
    "identity_url": "string",
    "identity_image": "string",
    "identity_description": "string"
  }
]